@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .portfolio-one__single {
        margin-bottom: 30px;
    }

    .portfolio-one__single.mar-b-0 {
        margin-bottom: 0;
    }
    .similar-work .portfolio-one__fimlor {
        padding-right: 30px;
    }



}


@media only screen and (min-width: 768px) and (max-width: 991px) {

    
    .portfolio-one__single {
        margin-bottom: 5px;
    }

    .portfolio-one__single.mar-b-0 {
        margin-bottom: 0;
    }



}


@media only screen and (max-width: 767px) {


    .portfolio-one__single {
        margin-bottom: 5px;
    }

    .portfolio-one__single.mar-b-0 {
        margin-bottom: 0;
    }

    .portfolio-one__single.margin-bottom-30 {
        margin-bottom: 30px;
    }

    .portfolio-one__fimlor {
        padding-right: 30px;
    }

    .portfolio-one .section-title__title {
        font-size: 35px;
        line-height: 45px;
    }

}




@media only screen and (min-width: 1200px) and (max-width: 1315px) {
    .portfolio-one__fimlor {
        padding-right: 30px;
    }

}
@media (max-width: 767px) {
    .portfolio-one__container {
        padding-left: 2px; /* Adjust the padding for mobile devices */
        padding-right: 2px; /* Adjust the padding for mobile devices */
    }
       .themeBox {
    margin-bottom: 0px;
    padding-right:4px!important;
    padding-left:4px!important;
    padding-bottom:4px!important;
}
    .portfolio-one__experience {
  bottom: 10px;
    }
    .portfolio-one__web-design {
    padding: 0 5px;
}
.portfolio-one__fimlor {
        padding-left: 5px;
        padding-top:5px;
        padding-bottom:5px;
    }
    .portfolio-one__web-design-title{
        font-size: 12px!important;
    }
   .portfolio-one__fimlor-title{
        font-size: 12px!important;  
    }
.portfolio-one__arrow a{
    font-size: 14px!important;
    height: 35px;
    width: 35px;
}
.pagination>li>a, .pagination>li>span {
    padding: 4px 8px!important;
}
}